#tjanster .forminator-guttenberg {
  margin-top: 3rem;
}

.forminator-guttenberg {
  width: 100% !important;
  margin: 2rem 0 8rem;
}
@media (min-width: 768px) {
  .forminator-guttenberg {
    max-width: 80% !important;
  }
}
@media (min-width: 992px) {
  .forminator-guttenberg {
    max-width: 80% !important;
  }
}
@media (min-width: 1200px) {
  .forminator-guttenberg {
    max-width: 60% !important;
  }
}
.forminator-guttenberg #forminator-module-18,
.forminator-guttenberg #forminator-module-118 {
  border-radius: 1rem !important;
  background-color: #a8dcd7 !important;
  font-family: "Barlow", sans-serif !important;
  padding: 2rem !important;
}
@media (min-width: 768px) {
  .forminator-guttenberg #forminator-module-18,
  .forminator-guttenberg #forminator-module-118 {
    padding: 3rem !important;
  }
}
.forminator-guttenberg #forminator-module-18 h3,
.forminator-guttenberg #forminator-module-118 h3 {
  text-align: center;
  font-weight: 400;
  font-size: 160%;
}
@media (min-width: 768px) {
  .forminator-guttenberg #forminator-module-18 h3,
  .forminator-guttenberg #forminator-module-118 h3 {
    font-size: 180%;
  }
}
@media (min-width: 992px) {
  .forminator-guttenberg #forminator-module-18 h3,
  .forminator-guttenberg #forminator-module-118 h3 {
    font-size: 200%;
  }
}
.forminator-guttenberg #forminator-module-18 .forminator-custom-form label.forminator-label,
.forminator-guttenberg #forminator-module-18 .forminator-custom-form h4.forminator-label,
.forminator-guttenberg #forminator-module-118 .forminator-custom-form label.forminator-label,
.forminator-guttenberg #forminator-module-118 .forminator-custom-form h4.forminator-label {
  font-size: 1rem !important;
  color: #164b45 !important;
}
.forminator-guttenberg #forminator-module-18 .forminator-required,
.forminator-guttenberg #forminator-module-18 .forminator-error-message,
.forminator-guttenberg #forminator-module-118 .forminator-required,
.forminator-guttenberg #forminator-module-118 .forminator-error-message {
  color: rgb(246, 65, 65);
}
.forminator-guttenberg #forminator-module-18 .forminator-error-message,
.forminator-guttenberg #forminator-module-118 .forminator-error-message {
  font-size: 0.8rem;
}
.forminator-guttenberg #forminator-module-18 .forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown.forminator-dropdown--default,
.forminator-guttenberg #forminator-module-118 .forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown.forminator-dropdown--default {
  background-color: red !important;
  border-color: cyan !important;
}
.forminator-guttenberg #forminator-module-18 input,
.forminator-guttenberg #forminator-module-18 textarea,
.forminator-guttenberg #forminator-module-18 .forminator-select-dropdown-container--below,
.forminator-guttenberg #forminator-module-18 .selection span[role=combobox].select2-selection--single,
.forminator-guttenberg #forminator-module-118 input,
.forminator-guttenberg #forminator-module-118 textarea,
.forminator-guttenberg #forminator-module-118 .forminator-select-dropdown-container--below,
.forminator-guttenberg #forminator-module-118 .selection span[role=combobox].select2-selection--single {
  background-color: rgba(255, 255, 255, 0.6) !important;
  border: none !important;
}
.forminator-guttenberg #forminator-module-18 input,
.forminator-guttenberg #forminator-module-18 textarea,
.forminator-guttenberg #forminator-module-118 input,
.forminator-guttenberg #forminator-module-118 textarea {
  padding: 0.75rem !important;
}
@media (min-width: 992px) {
  .forminator-guttenberg #forminator-module-18 input,
  .forminator-guttenberg #forminator-module-18 textarea,
  .forminator-guttenberg #forminator-module-118 input,
  .forminator-guttenberg #forminator-module-118 textarea {
    padding: 1rem !important;
  }
}
.forminator-guttenberg #forminator-module-18 input:focus,
.forminator-guttenberg #forminator-module-18 textarea:focus,
.forminator-guttenberg #forminator-module-118 input:focus,
.forminator-guttenberg #forminator-module-118 textarea:focus {
  background-color: #fff !important;
}
.forminator-guttenberg #forminator-module-18 .sjolo-select .selection span[role=combobox].select2-selection--single,
.forminator-guttenberg #forminator-module-118 .sjolo-select .selection span[role=combobox].select2-selection--single {
  border-width: 0px !important;
}
.forminator-guttenberg #forminator-module-18 .forminator-checkbox-box,
.forminator-guttenberg #forminator-module-118 .forminator-checkbox-box {
  background-color: #fff;
}
.forminator-guttenberg #forminator-module-18 .forminator-row-last button.forminator-button,
.forminator-guttenberg #forminator-module-118 .forminator-row-last button.forminator-button {
  border-radius: 180px !important;
  background-color: #fff !important;
  color: #000 !important;
  font-weight: 600 !important;
  font-size: 1.2rem !important;
  padding: 1rem 4rem !important;
  text-shadow: none !important;
  display: block !important;
  margin: 3rem auto 0 !important;
}
@media (min-width: 992px) {
  .forminator-guttenberg #forminator-module-18 .forminator-row-last button.forminator-button,
  .forminator-guttenberg #forminator-module-118 .forminator-row-last button.forminator-button {
    margin: 0 auto !important;
  }
}
.forminator-guttenberg #forminator-module-18 .forminator-row-last button.forminator-button:hover,
.forminator-guttenberg #forminator-module-118 .forminator-row-last button.forminator-button:hover {
  box-shadow: none !important;
}
.forminator-guttenberg #forminator-module-18 .forminator-response-message.forminator-show,
.forminator-guttenberg #forminator-module-118 .forminator-response-message.forminator-show {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.forminator-guttenberg #forminator-module-18 .forminator-response-message,
.forminator-guttenberg #forminator-module-118 .forminator-response-message {
  margin: 0 auto 2rem;
  box-shadow: none !important;
  border-radius: 14px !important;
}
.forminator-guttenberg #forminator-module-18 .forminator-response-message .form-wrapper,
.forminator-guttenberg #forminator-module-118 .forminator-response-message .form-wrapper {
  padding: 1rem 0 !important;
  margin: 0 auto;
}
.forminator-guttenberg #forminator-module-18 .forminator-response-message .form-wrapper .ico-ok,
.forminator-guttenberg #forminator-module-118 .forminator-response-message .form-wrapper .ico-ok {
  background: url(assets/img/svg/ico-check.svg) center center no-repeat;
  width: 40px;
  height: 40px;
  background-size: 100%;
  display: block;
  margin: 0 auto 1rem;
}
.forminator-guttenberg #forminator-module-18 .forminator-response-message .form-wrapper p,
.forminator-guttenberg #forminator-module-118 .forminator-response-message .form-wrapper p {
  text-align: center;
}
